Is DSTWO+ a blocked flashcard?

Discussion in '3DS - Flashcards & Custom Firmwares' started by PaiiNSteven, Jan 28, 2016.

  1. PaiiNSteven
    OP

    PaiiNSteven Newbie

    I have no means of ds mode other than this. I got this for myself on christmas, and so far i've only gotten it to work on my DSi. Heres a picture. Anyone diagnose this? It hasn't been banged around alot and, as you can see, works perfectly fine on my DSi.
     
  2. squee666

    squee666 Advanced Tech Pleb

    Member
    1,592
    897
    Sep 17, 2010
    Belfast
    pretty sure you need to flash the DS flashcard fix for it to work on the 3ds
     
  3. zfreeman

    zfreeman GBAtemp Fan

    Member
    419
    133
    Mar 9, 2013
    United States
    Pennsylvania
    I can confirm both versions of DStwo work on 10.5U. Nintendo hasn't blocked DS mode flash carts since like 6.2 or .3. No fix is needed.
     
    PaiiNSteven likes this.
  4. PaiiNSteven
    This message by PaiiNSteven has been removed from public view by Minox, Jan 29, 2016, Reason: Think you're smart with that hinting?.
    Jan 29, 2016
  5. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,657
    2,060
    Aug 19, 2015
    United Kingdom
    Clydebank
    -snip-
    You don't need the flashcard fix for the dstwo+
     
  6. TamDanny

    TamDanny GBATemp 3DS Fanatic

    Member
    314
    215
    Aug 20, 2015
    Mexico
    The DSTwo+ flashcard works perfectly on 10.5U. I have one myself, and it works flawlessly when booting it up through sysNAND or emuNAND.